-- 基础信息
base_info = {
	group_id = 133312067
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 67003, gadget_id = 70330434, pos = { x = -3408.633, y = 171.598, z = 4594.823 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 67004, gadget_id = 70690001, pos = { x = -3408.631, y = 196.500, z = 4594.812 }, rot = { x = 270.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 67005, gadget_id = 70690001, pos = { x = -3408.631, y = 202.500, z = 4594.812 }, rot = { x = 270.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 67003, 67004, 67005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
